/* desktop and mobile overrides for PRODUCT display page */


/*Destop: Start*/
	.nameBar{
		display:inline-block;
                width: 100%;
	}

	body.desktop .product-info.brands2013 #cpnv.category-popup-nav {
		float: none;
		position: absolute;
		text-align: right;
		right: 0;
		top: -70px;
	}

	body .product-info.brands2013 .product-overview .product-description-content .title {
		font-weight: bold;
	}

	body .product-info.brands2013 .product-overview .product-description-content .overview {
		list-style: none;
	}

	body .product-info.brands2013 .product-overview .product-description-content .overview li:before {
		content:"\2022 ";
		color: #339900;
		margin-right: 5px;
	}

	body .product-info.brands2013 .product-overview .product-description-content .product-desc-overview-ratings .overview ul {
		list-style: none;
	}

/*Destop: End*/



/*Mobile:Start*/
	body.mobile .product-info.brands2013 .recommended-products{
		display:none;
		}
	
	
	body.mobile .product-info.brands2013 .product-tabs {
		width:100%;
		}
	
	body.mobile .product-info.brands2013 .product-tabs .tabs li a {
		font-size:13px;
		}
	
	body.mobile .product-info.brands2013 .product-tabs .tabs li {
		width:45%;
		}
		
	body.mobile .product-info.brands2013  #howto-tab ul li {
		font-size:12px;
		}
	
	body.mobile .product-info.brands2013 .product-overview .image {
		text-align:center;
		}
        body.mobile .product-info.brands2013 .product-overview {
		padding: 0px 15px;
		}
		
	body.mobile .overview li{
		margin: 5px 0 0 30px;
		}
/*Mobile:End*/